<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3238fc12c5a746eb55f3092003781679">
  <dict>
    <!--2022-05-24 10:49:11.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:49:11.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
